<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <style>
    table, th, td {
        border: 1px solid black;
    }
</style>
  <body>
    <table >
      <tr>
        <th style="width:20%">Name</th>
        <th style="width:20%">NPM</th>
        <th style="width:20%">DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      {% if friends %} 
        {% for friend in friends %}
        <tr>
          <td>{{friend.name}}</td>
          <td>{{friend.npm}}</td>
          <td>{{friend.dob}}</td>
        </tr>
        {% endfor %}
      {% endif %}
      
       
      <!-- END SECTION -->
    </table>
  </body>
</html>
